[arch-commits] Commit in gimp-help-2/repos (3 files)

Eric Belanger eric at archlinux.org
Fri Oct 10 01:16:23 EDT 2008


    Date: Friday, October 10, 2008 @ 01:16:23
  Author: eric
Revision: 14720

Merged revisions 356,14719 via svnmerge from 
svn+ssh://svn.archlinux.org/home/svn-packages/gimp-help-2/trunk

........
  r356 | aaron | 2008-04-18 18:56:27 -0400 (Fri, 18 Apr 2008) | 1 line
  
  Added svn:keywords to all PKGBUILDs
........
  r14719 | eric | 2008-10-10 01:15:49 -0400 (Fri, 10 Oct 2008) | 2 lines
  
  upgpkg: gimp-help-2 2.4.2-1
      Upstream update
........

Modified:
  gimp-help-2/repos/extra-x86_64/	(properties)
  gimp-help-2/repos/extra-x86_64/ChangeLog
  gimp-help-2/repos/extra-x86_64/PKGBUILD

-----------+
 ChangeLog |    7 ++++++-
 PKGBUILD  |   12 ++++++------
 2 files changed, 12 insertions(+), 7 deletions(-)


Property changes on: gimp-help-2/repos/extra-x86_64
___________________________________________________________________
Name: svnmerge-integrated
   - /gimp-help-2/trunk:1-223
   + /gimp-help-2/trunk:1-14719

Modified: extra-x86_64/ChangeLog
===================================================================
--- extra-x86_64/ChangeLog	2008-10-10 05:15:49 UTC (rev 14719)
+++ extra-x86_64/ChangeLog	2008-10-10 05:16:23 UTC (rev 14720)
@@ -1,6 +1,11 @@
+2008-10-09  Eric Belanger  <eric at archlinux.org>
+
+	* gimp-help-2 2.4.2-1
+	* Upstream update
+
 2008-04-12  Eric Belanger  <eric at archlinux.org>
 
-	* gimp-help-2 2.4.1
+	* gimp-help-2 2.4.1-1
 	* Upstream update
 	* Replaced docbook-xml makedepends by docbook-xsl
 	* Disabled SMP build

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2008-10-10 05:15:49 UTC (rev 14719)
+++ extra-x86_64/PKGBUILD	2008-10-10 05:16:23 UTC (rev 14720)
@@ -3,7 +3,7 @@
 # Contributor: Tobias Kieslich <tobias at archlinux.org>
 
 pkgname=gimp-help-2
-pkgver=2.4.1
+pkgver=2.4.2
 pkgrel=1
 pkgdesc="A GIMP help system designed for use with the internal GIMP help browser, external web browser and HTML renderers"
 arch=('i686' 'x86_64')
@@ -13,12 +13,12 @@
 makedepends=('docbook-xsl')
 options=('!makeflags')
 source=(ftp://ftp.gimp.org/pub/gimp/help/gimp-help-${pkgver}.tar.bz2)
-md5sums=('da505d7532b6e14713e04b6e79a11379')
-sha1sums=('d875a73de4afd0fc134cb73b428b90868ddeb32c')
+md5sums=('497e1212cbd1499d151b85dabaa3875c')
+sha1sums=('461ac31e8299185d3f16c658c5008090691e45ef')
 
 build() {
-  cd ${startdir}/src/gimp-help-${pkgver}
-  ./configure --prefix=/usr
+  cd ${srcdir}/gimp-help-${pkgver}
+  ./configure --prefix=/usr || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install
+  make DESTDIR=${pkgdir} install || return 1
 }




More information about the arch-commits mailing list